# Generated by Django 4.2.7 on 2024-02-06 14:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0052_repositoryvalidatorreport'),
    ]

    operations = [
        migrations.AddField(
            model_name='api',
            name='discourse_topic_url',
            field=models.CharField(blank=True, max_length=2000),
        ),
    ]
